div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #232323;
   background-image: url('images/bg.png');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #F8F8F8;
   text-decoration: underline;
}
a:visited
{
   color: #AE9E26;
}
a:active
{
   color: #DCD077;
}
a:hover
{
   color: #AE9E26;
   text-decoration: underline;
}
#wb_Hero-img
{
   margin: 0 30px 0 0 ;
   vertical-align: top;
}
#Hero-img
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-up 1000ms linear 0ms 1 normal both, heartbeat-2 5000ms linear 0ms 1 normal both;
   display: block;
   width: 91.57%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Logo-d
{
   margin: 0 0 50px 0 ;
   vertical-align: top;
}
#Logo-d
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-left 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 174px;
   margin-left: 0;
   margin-right: auto;
   vertical-align: top;
}
#wb_Perfect-d
{
   margin: 0;
   vertical-align: top;
}
#Perfect-d
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-left 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 344px;
   margin-left: 0;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 20px 0 20px 0 ;
   margin-right: auto;
   margin-left: auto;
   max-width: 1400px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 20px 0 20px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Adress-d 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 30px;
   text-align: left;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
}
#wb_Adress-d div
{
   text-align: left;
}
#wb_Adress-d
{
   display: block;
   margin: 0 0 25px 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
@media all and (max-width:768px) 
{
#wb_Adress-d
{
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Phone-d 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 5px 30px;
   text-align: left;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
}
#wb_Phone-d div
{
   text-align: left;
}
#wb_Phone-d
{
   display: block;
   margin: 0 0 5px 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#wb_Kostiuk-d
{
   margin: 0 0 30px 30px;
   vertical-align: top;
}
#Kostiuk-d
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
   display: block;
   width: 91.57%;
   height: auto;
   max-width: 125px;
   margin-left: 0;
   margin-right: auto;
   vertical-align: top;
}
#wb_Adress-m 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
}
#wb_Adress-m div
{
   text-align: center;
}
#wb_Adress-m
{
   display: none;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
@media all and (max-width:768px) 
{
#wb_Adress-m
{
}
}
#wb_Phone-m 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 5px 30px;
   text-align: center;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
}
#wb_Phone-m div
{
   text-align: center;
}
#wb_Phone-m
{
   display: none;
   margin: 0 0 5px 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#wb_Perfect-m
{
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Perfect-m
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-left 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: 100%;
   vertical-align: top;
   object-fit: scale-down;
}
#wb_Kostiuk-m
{
   margin: 0;
   vertical-align: top;
}
#Kostiuk-m
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-right 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 125px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Logo-m
{
   margin: 0 0 20px 0 ;
   vertical-align: top;
}
#Logo-m
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-fade-in-left 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 174px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Logo-m
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 1;
}
#wb_Hero-img
{
   display: block;
   width: calc(100% - 30px);
   height: auto;
   z-index: 5;
}
#wb_Perfect-m
{
   display: none;
   width: 100%;
   height: auto;
   text-align: center;
   z-index: 3;
}
#wb_Perfect-d
{
   display: block;
   width: 100%;
   height: auto;
   text-align: center;
   z-index: 2;
}
#wb_Kostiuk-m
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 7;
}
#wb_Kostiuk-d
{
   display: block;
   width: calc(100% - 30px);
   height: auto;
   text-align: center;
   z-index: 6;
}
#wb_Logo-d
{
   display: block;
   width: 100%;
   height: auto;
   text-align: center;
   z-index: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #232323;
   background-image: url('images/bg.png');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
}
#wb_Hero-img
{
   width: calc(100% - 30px);
   visibility: visible;
   display: block;
   margin: 30px 30px 30px 0 ;
   padding: 0;
}
#Hero-img
{
   width: 95.76%;
   margin-left: auto;
   margin-right: auto;
}
#wb_Logo-d
{
   width: 100%;
   visibility: hidden;
   display: none;
   margin: 0 0 50px 0 ;
   padding: 0;
}
#Logo-d
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Perfect-d
{
   width: 100%;
   visibility: hidden;
   display: none;
   margin: 0 0 30px 0 ;
   padding: 0;
}
#Perfect-d
{
   margin-left: auto;
   margin-right: auto;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 20px;
   margin-bottom: 20px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#wb_Adress-d
{
   visibility: hidden;
   display: none;
}
#wb_Adress-d
{
   margin: 0 0 25px 30px;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Phone-d
{
   visibility: hidden;
   display: none;
}
#wb_Phone-d
{
   margin: 0 0 5px 30px;
   padding: 0;
}
#wb_Kostiuk-d
{
   width: calc(100% - 30px);
   visibility: hidden;
   display: none;
   margin: 0 0 30px 30px;
   padding: 0;
}
#Kostiuk-d
{
   width: 95.76%;
   margin-left: auto;
   margin-right: auto;
}
#wb_Adress-m
{
   visibility: visible;
   display: block;
}
#wb_Adress-m
{
   margin: 0 0 25px 0 ;
   padding: 0;
}
#wb_Phone-m
{
   visibility: visible;
   display: block;
}
#wb_Phone-m
{
   margin: 0 0 5px 0 ;
   padding: 0;
}
#wb_Perfect-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 10px 0 ;
   padding: 0;
}
#Perfect-m
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Kostiuk-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 30px 0 ;
   padding: 0;
}
#Kostiuk-m
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Logo-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#Logo-m
{
   margin-left: auto;
   margin-right: auto;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #232323;
   background-image: url('images/bg.png');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
}
#wb_Hero-img
{
   width: calc(100% - 60px);
   visibility: visible;
   display: block;
   margin: 30px 30px 30px 30px;
   padding: 0;
}
#Hero-img
{
   width: 86.96%;
   margin-left: auto;
   margin-right: auto;
}
#wb_Logo-d
{
   width: 100%;
   visibility: hidden;
   display: none;
   margin: 0 0 50px 0 ;
   padding: 0;
}
#Logo-d
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Perfect-d
{
   width: 100%;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#Perfect-d
{
   margin-left: 0;
   margin-right: auto;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 20px;
   margin-bottom: 20px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#wb_Adress-d
{
   visibility: hidden;
   display: none;
}
#wb_Adress-d
{
   margin: 0 0 25px 30px;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Phone-d
{
   visibility: hidden;
   display: none;
}
#wb_Phone-d
{
   margin: 0 0 5px 30px;
   padding: 0;
}
#wb_Kostiuk-d
{
   width: calc(100% - 30px);
   visibility: hidden;
   display: none;
   margin: 0 0 30px 30px;
   padding: 0;
}
#Kostiuk-d
{
   width: 88.46%;
   margin-left: 0;
   margin-right: auto;
}
#wb_Adress-m
{
   visibility: visible;
   display: block;
}
#wb_Adress-m
{
   margin: 0 0 25px 0 ;
   padding: 0;
}
#wb_Phone-m
{
   visibility: visible;
   display: block;
}
#wb_Phone-m
{
   margin: 0 0 5px 0 ;
   padding: 0;
}
#wb_Perfect-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Perfect-m
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Kostiuk-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 30px 0 ;
   padding: 0;
}
#Kostiuk-m
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Logo-m
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#Logo-m
{
   margin-left: auto;
   margin-right: auto;
}
}
